@charset UTF-8;
/* CSS Document for Public Website */
/* Styles inherited from common.css */
#header {
	height: 136px;
	margin: auto;
	padding: 0;
	position: relative;
	width: 957px;
}
#logo-SCOE_TI {
	margin-left: 29px;
	margin-top: 25px;
}
#login {
	color: #fff;
	font-size: .8em;
	line-height: 12px;
	position: absolute;
	right: 29px;
	text-align: right;
	top: 25px;
}
#login form {
	margin-top: 5px;
}
#login input {
	height: 14px;
	margin-left: .2em;
	margin-top: 1px;
	width: 126px;
}
#login input.buttons {
	height: 25px;
	margin-top: 2px;
	width: auto;
}
#login .loginButton {
	float: right;
	margin-top: 14px;
}
#login .forgotPassword {
	float: right;
	font-style: italic;
	margin-right: 1em;
	margin-top: 17px;
	padding-top: 4px;
}
#loginFeedback {
	color: #fff;
	font-size: 15px;
	left: 430px;
	line-height: 18px;
	padding: .5em;
	position: absolute;
	text-align: right;
	top: 23px;
	width: 230px;
}
#passwordForm {
	max-width: 290px;
}
#passwordForm div {
	font-size: 1em;
	line-height: 1.1em;
	margin-bottom: .5em;
	margin-top: .5em;
}
#passwordForm input[type="text"] {
	margin-bottom: .7em;
	width: 170px;
}
div#systemUpdate {
	color: #fff;
	font-size: 13px;
	line-height: 18px;
	position: absolute;
	right: 43px;
	text-align: right;
	top: 22px;
}
#tabBar {
	padding: 0 20px 0 42px;
	position: absolute;
	top: 113px;
}
.whiteLink a:link {
	color: #fff;
}
.whiteLink a:visited {
	color: #fff;
}
.whiteLink a:hover {
	color: #333;
	text-decoration: none;
}
.whiteLink a:active {
	color: red;
}
#learnMoreLink {
	bottom: 110px;
	font-style: italic;
	position: absolute;
	right: 18px;
	z-index: 200;
}
#boxesLpic {
	left: -20px;
	margin-bottom: -24px;
	position: relative;
	width: 180px;
}
#forAdminPhoto, #forTeachersPhoto {
	bottom: 0;
	left: 0;
	position: absolute;
	z-index: 150;
}
#learnMoreCircle, #forTeachersPhotoCircle {
	background-image: linear-gradient( 0deg, #6A97AE, #396680 );
	border: #FFF 3px solid;
	border-radius: 70px;
	box-shadow: 2px 3px 8px #999;
	height: 120px;
	left: 0;
	margin-left: -15px;
	margin-top: -55px;
	moz-border-radius: 70px;
	position: absolute;
	webkit-border-radius: 70px;
	width: 120px;
}
#learnMoreCircle {
	background-image: linear-gradient( 180deg, #6A97AE, #396680 );
	height: 125px;
	margin-left: 60px;
	margin-top: auto;
	position: absolute;
	width: 125px;
}
#forTeachersPhotoContainer, #learnMoreCircleContainer {
	border-top: none;
	overflow: hidden;
	position: relative;
}
#forTeachersLink {
	left: 12px;
	max-width: 100px;
	position: absolute;
	top: 8px;
	z-index: 200;
}
#boxAdmin {
	background-image: url(../../images/public/boxAdmin.jpg);
	background-repeat: no-repeat;
	height: 200px;
	padding: 7px 20px;
}
#boxAdminText {
	margin-left: 117px;
	position: relative;
	top: 6px;
}
#boxNewsTop {
	font-size: 1px;
	line-height: 1px;
}
#boxNewsMid {
	background-image: url(../../images/public/boxRmid.gif);
	background-repeat: repeat-y;
	padding: 17px 35px 7px;
	width: 219px;
}
#boxNewsMid ul {
	list-style-image: url(../../images/public/bullet.gif);
	margin-bottom: 0;
	margin-left: 8px;
	padding-bottom: 0;
	padding-left: 8px;
}
#boxNewsBot {
	font-size: 1px;
	line-height: 1px;
}
#boxLogos {
	border: hidden;
	margin-top: 8px;
	padding: 10px 15px;
	text-align: center;
}
#boxLogos div {
	clear: both;
	margin: 14px 0px;
}
#scoeLogo {
	margin-top: -7px;
	height: 60px;
}
#teachCaLogo {
	float: left;
	height: 60px;
	margin-left: 10px;
	margin-right: 24px;
	margin-top: 14px;
}
#internLogo {
	float: right;
	height: 48px;
	margin-left: 0px;
	margin-right: -12px;
	margin-top: 16px;
}
#teachCaBlurb, #internBlurb {
	float: left;
	font-size: .8em;
	margin-top: 25px;
	text-align: left;
	width: 220px;
}
#internBlurb {
	margin-top: 15px;
	width: 120px;
}
#sidebar {
	display: block;
	float: right;
	font-size: .9em;
	margin-bottom: 12px;
	margin-left: 30px;
	width: 289px;
}
#sidebarTop {
	font-size: 1px;
	line-height: 1px;
}
#sidebarMid,#sidebarFAQ {
	background-image: url(../../images/public/boxRmid.gif);
	background-repeat: repeat-y;
	padding: 17px 35px;
	width: 219px;
}
#sidebarFAQ {
	padding: 7px 35px 17px 50px;
}
#sidebarFAQ ul {
	list-style-image: url(../../images/public/bullet.gif);
	padding: 0 10px;
}
#sidebarFAQ ul li {
	margin-top: 15px;
}
#sidebarBot {
	font-size: 1px;
	line-height: 1px;
}
#sidebarTitle {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.1em;
	position: absolute;
	text-align: center;
	top: 42px;
	width: 289px;
}
#sidebarMid22 {
	background-image: url(../../images/public/sidebarMid22.jpg);
	background-repeat: repeat-y;
	padding: 17px 35px;
	position: absolute;
	right: 42px;
	text-align: center;
	width: 219px;
}
#sidebarMid22Title {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.1em;
	position: relative;
	text-align: center;
	width: 289px;
}
.sidebarTitle2 {
	color: #D4702B;
	font-size: 1.3em;
}
.sidebarTitle3 {
	color: #D4702B;
	font-size: 1.2em;
	position: relative;
	top: 7px;
}
#sidebar ul {
	margin-bottom: 0;
	margin-left: -17px;
	padding-left: -17px;
}
.quoteAuthor {
	font-size: 1em;
	margin-top: 7px;
}
.filesize {
	color: #666;
	font-size: .7em;
}
#listing {
	padding: 20px 20px 20px 200px;
}
#listing img {
	border: #fff 4px solid;
	border-radius: 15px 15px 15px 15px;
	box-shadow: 3px 3px 5px #999;
	left: 40px;
	moz-border-radius: 15px 15px 15px 15px;
	position: absolute;
}
#listing ul {
	margin-left: -10px;
	margin-top: 2px;
	min-height: 64px;
	padding-left: -10px;
}
/* CF only from here on down compare with "logged in" styles and common */
a.sortlink:link {
	color: #FFF;
}
a.sortlink:visited {
	color: #FFF;
}
a.sortlink:hover {
	color: #FC0;
}
/* MODIFY STYLES INHERITED FROM COMMON.CSS */
/* add float */
#regForm {
	float: right;
}
/* change top margin */
.topicArea {
	margin-top: 26px;
}
/* change margins, padding, background-color, border and font-size */
table.BasicTable {
	background-color: #fff;
	margin-top: 15px;
}
table.BasicTable th {
	background-color: #4A83A0;
	border: none;
	font-size: 14px;
	padding: 10px 20px 10px 10px;
}
table.BasicTable td {
	border: #EBE7D9 1px solid;
	border-collapse: collapse;
	font-size: 14px;
	padding: 8px 10px;
}
/* change background-color */
.sortable .even {
	background-color: #EFF3F9;
}
/* Remove border around images in IE... *sigh* */
.NoBorder {
	border: none;
}
.button {
	background-color: #d4702b;
	color: #FFF;
	font-size:.85em;
	margin-right: 1em;
	margin-top: 1em;
	padding: .2em .4em;
}
#PreApprovalForm {
	margin-left: 2em;
	margin-top: 1.5em;
}
#SiteAdminText {
	margin-top: 1.5em;
}
#SiteAdminText li {
	margin-bottom: 10px;
}
h2.h2space {
	display: block;
	margin: 0 0 10px;
}
#listing h2.h2space {
	margin: 3px 0 10px 15px;
}